Skip to main content
DELETE
/
v1
/
accounts
/
{accountId}
/
attributes
/
{attributeType}
/
{attributeId}
Disable autotopup for your account
curl --request DELETE \
  --url https://api.sakari.io/v1/accounts/{accountId}/attributes/{attributeType}/{attributeId} \
  --header 'Authorization: Bearer <token>'
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://developer.sakari.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
string
required

Account to apply operations to

attributeType
enum<string>
required

Type of custom attribute

Available options:
contacts,
deals,
tickets
attributeId
string
required

ID of attribute

Response

successful operation

success
boolean
required